<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5785dec3532d2e2aee084fcdf95bd23d">
  <dict>
    <!--2023-02-11 10:09:42.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:09:42.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2023-02-11 10:09:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:09:42.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2023-02-11 10:09:42.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:09:42.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2023-02-11 10:09:42.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:09:42.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-27 16:36:22.000-->
    <int key="carrier_conference_replace_uri">1</int>
    <!--2023-02-11 10:09:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_incall_cust_vilte_type">VILTE_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2023-02-27 16:36:22.000-->
    <bool key="carrier_save_conference_participant_list_bool">false</bool>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_show_vilte_icon_flag">01011010</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_vilte_calllog_icon_type">VILTE_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:09:42.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:09:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:09:42.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-02-11 10:09:42.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 10:09:42.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:09:42.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 10:09:42.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc708.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:09:42.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:09:42.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 10:09:42.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <string key="vowifiHplmnListItem">708001, epdg.ims.mnc001.mcc708.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:09:42.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:09:42.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2023-02-11 10:09:42.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="vowifi_UT_APN">internet.ideasclaro</string>
    <!--2023-02-11 10:09:42.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-02-11 10:09:42.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:09:42.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:09:42.000-->
    <string key="wfc_spn_string">Claro</string>
  </dict>
</config>
